[Bug 56205] [PATCH] Upgrade OOXML schema to 3rd edition (transitional)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 56205] [PATCH] Upgrade OOXML schema to 3rd edition (transitional)

Bugzilla from bugzilla@apache.org
https://bz.apache.org/bugzilla/show_bug.cgi?id=56205

--- Comment #5 from PJ Fanning <[hidden email]> ---
Hi Rathna,
We don't support Strict OOXML documents. See
https://bz.apache.org/bugzilla/show_bug.cgi?id=57699.

--
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]